GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions | List of all members
geos::operation::geounion::PointGeometryUnion Class Reference

Computes the union of a Puntal geometry with another arbitrary Geometry. More...

`#include <PointGeometryUnion.h>`

## Public Member Functions
| PointGeometryUnion (const geom::Puntal &pointGeom, const geom::Geometry &otherGeom)
std::auto_ptr< geom::Geometry > | Union () const

## Static Public Member Functions
static std::auto_ptr < geom::Geometry > | Union (const geom::Puntal &pointGeom, const geom::Geometry &otherGeom)

## Detailed Description

Computes the union of a Puntal geometry with another arbitrary Geometry.

Does not copy any component geometries.

The documentation for this class was generated from the following file:

- PointGeometryUnion.h